Subject: Pc for Mystic Hot Springs

From: John W Irwin <[email-masked]>
Date: Tue, 23 Mar 1999 09:55:54 -0500

Anyone interested?  ( I will send Mike names of Pc folks in his area)

=========================================

                 Mystic Hot Springs 

  Mon, 22 Mar 1999 23:46:34 -0700 

     From:     "Mystic Mike" <[email-masked]>

Hi John,
 
I have this wonderful Hot Springs Resort in central Utah.  I am looking for 
experts in various fields to participate in making Mystic Hot Springs an example 
of how energy can sustain and enrich our lives without wasting the planet. 

Check out the web site www.mystichotsprings.com   If this interests you or 
someone you know, drop me a line.
 
Thanks for your time,
Mike

================================

John Irwin, Editor
American Permaculture Directory
[email-masked]
http://www.permaculture.net